/*
1919px [1920×1080]
*/
@media only screen and (max-width: 1919px) {

}
/*
1800px 过渡尺寸
*/
@media only screen and (max-width: 1800px){
html{ font-size: 90px; }
}
/*
1680px [1680×1050]
*/
@media only screen and (max-width: 1680px) {
html{ font-size: 80px; }

.service .w1200 {
    padding-top: 220px;
}


}

/*
1500px 过渡尺寸
*/
@media only screen and (max-width: 1500px) {
.bannerdes span{ font-size:50px;}
}
/*
1600px [1600×900]
*/
@media only screen and (max-width: 1600px) {


}

/*
1440px [1400×900]
*/
@media only screen and (max-width: 1440px) {
.bannerdes span{ font-size:36px;}

}
.bannerdes .pt{ font-size:18px;}

/*
1400px 过渡尺寸
*/
@media only screen and (max-width: 1400px) {
html{ font-size: 70px; }
}


/*
1366px [1366×768]
*/
@media only screen and (max-width: 1366px) {

}

/*
1280px [1280×1024] [1280×800]
*/
@media only screen and (max-width: 1280px) {
.bannerdes{ width:80%}
.head .w1200 {
    height: 90px;

}

}
/*
1200px 过渡尺寸
*/
@media only screen and (max-width: 1200px) {
html{ font-size: 60px; }
.w1200{ width: 96%; }

span.spanpagelist{ display:none}
span.spanpagejump{ display:none}
.page_fy a {padding: 5px 10px; border: #eee 1px solid;}
.n_dh {

	white-space: nowrap;
	/*设置横向滚动*/
	overflow-x: scroll;
	/*禁止纵向滚动*/
	overflow-y: hidden;
	/*设置边距改变效果为内缩*/
	box-sizing: border-box;
}

.n_dh::-webkit-scrollbar {display: none;}
.banner .swiper-button-next, .banner .swiper-button-prev{ display: none; }
}

/*
1100px 过渡
*/


/*
1000px 过渡
*/
@media only screen and (max-width: 1100px) {

	.comtit i {
    font-size: 30px;
}
.comtit span {
    font-size: 16px;
    line-height: 28px;
}

.indexnew ul {
    gap: 15px;
}
.indexnew ul li .item {
    gap: 15px;
}
.indexnew ul li .item .w span{ font-size:18px;}

	.weus .weuslist .item {
    width: 30%;
}
.weus .weuslist img.m {
    width: 37%;
}
.service .w1200 li p{ line-height: 1.6; }
}

/* 900px 过渡 */
@media only screen and (max-width: 900px) {
.bannerdes span {
    font-size: 30px;
}

.service .w1200 {
    padding-top: 160px;
}

}

/* 800px 竖屏 安卓平板 */
@media only screen and (max-width: 800px) {
.dian{ height: 50px; }
.sp_header{ display: block; }
.head{ display:none;}
.service .w1200 ul {
    grid-template-columns: repeat(4, minmax(0px, 1fr));
}

.youzhi dl i {
    font-size: 30px;
}
.youzhi dl p {
    font-size: 16px;
    line-height: 2;

}

.indexnew ul {

    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap: 20px;

}


.jjfa .fwxm .fwxmnr .item {
    display: block;
}

.jjfa .fwxm .fwxmnr .item .iteml,.jjfa .fwxm .fwxmnr .item .itemr {
    width: 100%;
}

.jishufuwu ul {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap: 10px;
}


}

/* 768px 竖屏 ipad mini */
@media only screen and (max-width: 767px) {
.indexnew ul li .item .w span{ font-size: 16px; }
.indexjjfa ul li img{ width: 70px; }
.indexcontact .indexmess .jieshao span{ font-size: 18px; }
.youzhi dl i,.jjfa .fwxm .fwxmnr .item .iteml span{ font-size: 24px; }
.indexcase .w1200 ul li i,.weus .weuslist .item li dl i{ font-size: 22px; }
.jsdd ul {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap: 1px;
    background: #cccccc;
    width: calc(100% - 2px);
}
	.jsdd ul li dl { width:95%
}

.bannerdes span {
    font-size: 20px; line-height:2
}
.bannerdes .pt {
    font-size: 14px; line-height:2
}

.jsq li span {
    font-size: 36px;
}
.jsq li {
    padding: 20px 0;
}

}

/* 苹果s */
@media only screen and (max-width: 600px) {
.lxwm_list ul {
    display: block;
}
.lxwm_list ul li{ margin-bottom:20px;}
.tong_list1 li a {
    display: block;
}
.tong_list1 li .shijian,.tong_list1 li .text {
    width: 100%;
}

.fwpz ul {
    padding-top: 3%;
    display: grid;
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    gap: 4px;
}
.fwpz ul li p {
    padding: 12px 0px;
}

.tong_list1 li .text p{ padding-top:5px; padding-bottom:10px; height:auto;-webkit-line-clamp: 20;}
.jjfa .fwxm .fwxmtit li span {
    font-size: 14px;
    padding: 15px 0 10px 0;
}

.pic_list {
    display: grid;
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-column-gap: 20px;
}

.jishufuwu ul li dl p {
    font-size: 14px;
    line-height: 1.4; top:35%;
}

.jishufuwu ul li dl span {
    font-size: 14px;
    bottom: 10.5%;
}


.comtit1 i {
    font-size: 26px;
}
.comtit1 span {
    font-size: 14px;
}
	.foot .fnav { display:none}
.indexnew ul {

    grid-template-columns: repeat(1, minmax(0px, 1fr));
    gap: 15px; margin-top:15px;

}

.jsq .w1200 {
    gap: 10px;
    display: grid;
	grid-template-columns: repeat(6, 1fr);
  gap: 10px;
}
.jsq li {
    padding: 10px 0;
}
.jsq li:nth-child(1),
.jsq li:nth-child(2),
.jsq li:nth-child(3) {
  grid-column: span 2;
}

/* 第二行的2个元素：每个占3个单位 (3+3=6) */
.jsq li:nth-child(4),
.jsq li:nth-child(5) {
  grid-column: span 3;
}





.indexjjfa ul {
    gap: 10px;
    display: grid;
	grid-template-columns: repeat(6, 1fr);
  gap: 10px;
}
.indexjjfa ul li {
    padding: 10px 0;
}
.indexjjfa ul li:nth-child(1),
.indexjjfa ul li:nth-child(2),
.indexjjfa ul li:nth-child(3) {
  grid-column: span 2;
}

/* 第二行的2个元素：每个占3个单位 (3+3=6) */
.indexjjfa ul li:nth-child(4),
.indexjjfa ul li:nth-child(5) {
  grid-column: span 3;
}



.comtit img {
    margin: auto;
    display: block;
    padding-bottom: 4px; height:30px;
}
.service .w1200 {
    padding-top: 115px;
}
.service .w1200 ul {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.indexcase .w1200 ul{ width:80%}
.indexcase .w1200 ul {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.indexcase .w1200 ul li dl {
    width: 80%;
}

.indexcontact .indexmess {

	display: grid;
	grid-template-columns: repeat(1, minmax(0px, 1fr));
	gap:20px;


}

.lyform dl,.lyform p.pd {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}


.fwzc ul {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}


.weus .weuslist {

   display: grid;
	grid-template-columns: repeat(1, minmax(0px, 1fr));
	gap:20px;

}
.weus .weuslist .item,.weus .weuslist img.m {
    width: auto;
}

.weus .weuslist .item li.z dl {
    order: 2;
    text-align: left;
}
.weus .weuslist .item li.z img {
    order: 1;
}
.weus .weuslist .item li {
    margin: 10px auto;
}
.weus .weuslist .item li dl p{ height:auto}



.tong_con_title {
    font-size: 18px;
    padding-top: 10px;
}



}

/* 苹果普通、X */
@media only screen and (max-width: 375px) {

}

/* 安卓小屏 */
@media only screen and (max-width: 360px) {


}

/* 苹果5 */
@media only screen and (max-width: 330px) {

.bannerdes span {
    font-size: 18px; line-height:2
}
.bannerdes .pt {
    font-size: 14px; line-height:2
}
.bannerdes {
    width: 95%;
}
.indexcontact .indexmess .jieshao span {
    font-size: 22px;
}
.indexcontact .indexmess .jieshao ul li {
    padding-left: 24px;
}
}

/*手机横屏*/
@media (max-width:850px) and (max-height:414px) {


}

@media (max-width:600px) and (max-height:320px) {

}